ThreatPress

WordPress Vulnerabilities Database

Back

WordPress MainWP Plugin <= 2.0.22 - Unspecified

Product
MainWP
Description
There is an unknown issue in this plugin.
Solution
Upgrade this plugin.
Classification
Type Unknown
References
WordPress
CVE
Name CVE-N/A
Versions
Affected In <= 2.0.22
Fixed In 2.0.23
Disclosure date
2015-08-08
Credits
Francois Harvey
Submitter
ThreatPress